jVArcade
Joomla! 1.5 Compatible Joomla! 2.5 Compatible Joomla! 3.x Compatible Component - Mini-application to render the main page body. Plugin - Changes code behavior dynamically.
Free
jVArcade

New jVArcade, Based on the popular PUArcade.

IMPORTANT: There are significant changes starting with version 2.1: 1) jVArcade will only work with Joomla! 3.x; 2) in order to install unzip first and then install pkg_jvarcade.zip. For older versions of Joomla! please download version 2.01.

View Changelog

Last updated 2014-02-25 04:11:24